configure-error with libjpeg [installed!]

I`ve tried to install f-spot 0.0.13 on my fresh installed FBSD 5.4 - box. C#
(mono), gtk#, gnomelibs AND libjpeg is installed. I installed linux-jpeg
too. locate <file> proves this all.

But if I run ./configure I get an error like:

checking for jpeg_start_decompress in -ljpeg... yes
checking jpeglib.h usability... no
checking jpeglib.h presence... no
checking for jpeglib.h... no
configure: error: libjpeg not found

"ldconfig -r | grep jpeg" tells my that libjpeg ist correctly installed.

searched your list-archives and found something about env-variables. After
reading this, I did this:

"set CFLAGS=-I/usr/local/include"
"set LDFLAGS=-L/usr/local/lib"

But nothing has changed.
Config.log tells me for jpeglib.h "No such file or directory"

Now I have no more ideas what to do to fix this problem.

Have somebody else one for me ? ;-)

With regards


Weitersagen: GMX DSL-Flatrates mit Tempo-Garantie!
Ab 4,99 Euro/Monat:

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]